burn_classes:
  unburned: 37932
  low: 15790
  moderate: 17811
  high: 3142
emampr_landcover_vote_2017:
  42: 70791
  52: 17150
  71: 2160
  95: 724
  90: 378
  81: 159
  31: 4
  41: 2
soil_textures:
  clay loam: 91368
